Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dali » JPA implementation library warning
JPA implementation library warning [message #617459] Wed, 05 August 2009 10:47
Leonard Theivendra is currently offline Leonard Theivendra
Messages: 36
Registered: July 2009
Member
Hi, when a JPA facet enabled project is created targeting a runtime with
the necessary JPA runtime libs, this warning always appears:

"The JPA facet requires a JPA implementation library to be present on the
project classpath. By disabling library configuration, the user takes on
the responsibility of ensuring that the classpath is configured
appropriately via alternate means"

Not sure if this is a bug since a runtime with appropriate libs is already
targetted?

If not, is there any way to turn this off in adopter code? i.e. for a
project using a non-generic adopter specific platform, and a runtime that
has the appropriate libs, it would be best if this warning didn't show up
at all.
Previous Topic:Thoughts on JPA 2.0 metamodel generation in Dali 3.0
Next Topic:Copied entities to another project, now I get an error message
Goto Forum:
  


Current Time: Sat Apr 19 11:57:02 EDT 2014

Powered by FUDForum. Page generated in 0.01619 seconds